[**brk-client**](../README.md)

***

[brk-client](../globals.md) / HistoricalPriceEntry

# Interface: HistoricalPriceEntry

Defined in: [Developer/brk/modules/brk-client/index.js:680](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L680)

## Properties

### time

> **time**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:681](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L681)

Unix timestamp

***

### uSD

> **uSD**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:682](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L682)

BTC/USD price
